*{
	margin:0;
	padding:0;}

body{
	width:100%;
	background:#C2D2F1;}

#top{
	width:1025px;
	height:98px;
	background:url("https://www.samsittech.com/dfiles/11388/images/logo_04.jpg") no-repeat #BDCEEF;
	margin:0 auto;}

#link{
	width:100%;
	height:22px;
	font-size:12px;
	text-align:center;}

#link td{
	background:url("https://www.samsittech.com/dfiles/11388/images/link_right_04.jpg") no-repeat right;}

#link a{
	color:#695d54;
	text-decoration:none;}

#link img{
	border:none;}

#search{
	width:223px;
	float:right;
	margin:37px 49px 0 0;}

#search img{
	border:none;}

.search{
	
	height:26px;
	float: left;
	vertical-align:middle;}

#title1{
	background:url("https://www.samsittech.com/dfiles/11388/images/title_bg_06.jpg") repeat-x;
	width:100%;}

#title{
	width:1025px;
	height:45px;
	background:url("https://www.samsittech.com/dfiles/11388/images/title_bg_05.jpg") repeat-x;
	margin:0 auto;}

#title td{
	
	background:url("https://www.samsittech.com/dfiles/11388/images/title_bg_right_03.jpg") no-repeat right;
	width:110px;}

#title a{
	font-family:新宋体;
	font-size:14px;
	text-decoration:none;
	color:#fff;}
#main{
	width:1025px;
	height:1110px; 
	background:#E8EAF0;
	margin:0 auto;
	}

#mainIn{
	width:946px;
	min-height: 1110px;
	margin:0 auto;
	}

#photo{
	width:942px;
	height:140px;
	margin-left:0px;
	background:url("https://www.samsittech.com/dfiles/11388/images/landscape_01.jpg") no-repeat left;}

#list_le{
	width:228px;
	/* height:980px; */
	float:left;
	padding-top:7px;
	background:url("https://www.samsittech.com/dfiles/11388/images/background_03.jpg") round;
	_background:white;
	margin-top:10px;
	background-color:#fff;
}

#list_le td{
	background:url("https://www.samsittech.com/dfiles/11388/images/nav_td_bg_15.jpg") repeat-x bottom;}

#list_le a{
	font-size:14px;
	color:#695D54;
	text-decoration:none;}

#list_le p{
	font-size:12px;
	color:#c61c1c;
	line-height:20px;}

#select{
	width:228px;
	height:98px;}

#select td{
	background:none;}

#center{
	width:449px;
	height:1000px;
	float:left;
	margin-left:6px;
	margin-top:5px;}

#notice{
	width:440px;
	height:130px;
	padding-top:7px;
	padding-left:5px;
padding-bottom:15px;
	background:url("https://www.samsittech.com/dfiles/11388/images/background_01.jpg") round #fff;
	_background:white;
	margin-top:5px;
background-color:#fff;
}

#notice a{
	text-decoration:none;
	font-size:12px;
	color:#695d54;}

.disc{
	margin-left:25px;}

.disc li{
	margin-top:6px;}

#teach{
	width:440px;
	height:130px;
	padding-top:5px;
	padding-left:5px;
padding-bottom:15px;
	background:url("https://www.samsittech.com/dfiles/11388/images/background_01.jpg") round #fff;
	_background:white;
	margin-top:5px;
background-color:#fff;
}

#teach a{
	text-decoration:none;
	font-size:12px;
	color:#695d54;}

#message{
	width:251px;
	min-height:926px;
	float:left;
	padding-top:7px;
	padding-left:4px;
	background:url("https://www.samsittech.com/dfiles/11388/images/background_04.jpg") round #fff;
	_background:white;
	margin-left:5px;
	margin-top:10px;
background-color:#fff;
}

#message a{
	font-size:12px;
	color:#695d54;
	text-decoration:none;}
#link1{font-size:12px;
	color:#695d54;
	text-decoration:none;
	overflow:hidden;}
#link1 a{font-size:12px;
	color:#695d54;
	text-decoration:none;}

#timetab
{
	width:236px;
	margin-top:6px;
	margin-left:5px;}
#timetab td
{
	background:url("https://www.samsittech.com/dfiles/11388/images/nav_td_bg_15.jpg") repeat-x bottom;
	height:54px;}
#timetab a{
	font-size:13px;
	color:#695D54;
	vertical-align:middle;
	font-family:"微软雅黑";
	font-weight:bold;}

#points{
	width:271px;
	height:142px;
	margin-top:3px;}

#points td{
	background:none;}

#points a{
	font-size:14px;
	color:#695d54;
	text-decoration:none;}

#call{
	width:245px;
	height:210px;
	font-size:12px;
	color:#814242;
	line-height:22px;}

#call p{
	padding-left:12px;}

#call td{
	background:none;}

#contact{
	margin-top:5px;}
#contact a{
	color:#695D54;
	font-size:14px;}

#bottom{
	width:1026px;
	height:50px;
	background:url("https://www.samsittech.com/dfiles/11388/images/bottom_bg_11.jpg") repeat-x ;
	margin:0 auto;
	font-size:12px;
	color:#eaeaea;
	text-align:center;
	padding-top:37px;}

#bottom p{
	line-height:20px;}


#nav {
  line-height: 41px;  list-style-type: none;  margin:0 auto;}
#nav a {
 display: block; width: 110px;  text-align:center;}
#nav a:link  {
 color:#FFFFFF text-decoration:none;}
#nav a:visited  {
 color:#FFFFFF;text-decoration:none;}
#nav a:hover  {  /*触碰时字体*/
 color:#FFFFFF;text-decoration:none;font-weight:bold;}
#nav li {
 float: left; width: 110px; list-style-type: none;position:relative;}
#nav li a:hover{ /*触碰时背景*/
 background:#FF6600;}
#nav li ul {
 line-height: 27px;  list-style-type: none;text-align:left;
 left: -999em; width: 180px; position: absolute;}
#nav li ul li{ /*下拉菜单背景*/
 float: left; width: 180px;
 background:#FF6600;}
#nav li ul a{
 display: block; width: 180px;w\idth: 156px;text-align:left;padding-left:24px;}
#nav li ul a:link  {/*下拉菜单字体*/
 color:#FFFFFF; text-decoration:none;}
#nav li ul a:visited  {
 color:#666;text-decoration:none;}
#nav li ul a:hover  {/*下拉菜单触碰时字体*/

 color:#FFF;text-decoration:none;font-weight:normal;
 background:#FF0000;}
#nav li:hover ul {
 left: auto;}
#nav li.sfhover ul {
 left: auto;}

#nav li ul li ul {
 line-height: 27px;  list-style-type: none;text-align:left;
 left: 180px; width: 180px; position: absolute;display:none;
 top:0px;}
#nav li ul li ul li{ /*下拉菜单背景*/
 float: left; width: 180px;
 background:#FF6600;}
#nav li ul  li ul a{
 display: block; width: 180px;w\idth: 156px;text-align:left;padding-left:24px;}
#nav li ul li ul a:link  {/*下拉菜单字体*/
 color:#FFFFFF; text-decoration:none;}
#nav li ul li ul a:visited  {
 color:#666;text-decoration:none;}
#nav li ul li ul a:hover  {/*下拉菜单触碰时字体*/
 color:#FFF;text-decoration:none;font-weight:normal;
 background:#FF0000;}
#nav li ul li:hover ul {
 left: 180px;}
#nav li ul li.sfhover ul {
 left: 180px;}

#content {
 clear: left;}
.messageActivity{
	width:242px;
	height:116px;}
.messageActivityTitle{
	width:100%;
	height:31px;
	background: #D3DEF7;
	color: #002568;}
.messageActivityTitleMore{
	float:right;
	font-size: 12px;
	line-height:30px;
	padding-right:10px;}
.messageActivityTitleName{
	float:left;
	color: #002568;
	font-size: 15px;
	font-weight: bold;
	padding-left: 5px;
	line-height:30px;}
.scroll{
	width:100%;
	height:90px;
	overflow:hidden;}
}
.scroll ul li{
	float:left;
	width:100%;
	height:20px;
	overflow:hidden;}
/*清除浮动*/
.clear{ clear:both; line-height:0; height:0; font-size:0; float:none; overflow:hidden; _display:block;}